@keyframes spin {
  from {
    transform: rotateZ(0);
  }

  to {
    transform: rotateZ(1turn);
  }

}

.green-audio-player {
  width: 400px;
  min-width: 300px;
  height: 56px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.07);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  border-radius: 4px;
  user-select: none;
  background-color: #fff;
}

.green-audio-player svg, .green-audio-player img {
  display: block;
}

.green-audio-player .play-pause-btn {
  display: none;
  cursor: pointer;
}

.green-audio-player .loading .loading__spinner {
  width: 16px;
  height: 16px;
  border: 2px solid #b0b0b0;
  border-right-color: transparent;
  border-radius: 50%;
  animation: spin 0.4s linear infinite;
}

.green-audio-player .slider {
  flex-grow: 1;
  background-color: #d8d8d8;
  cursor: pointer;
  position: relative;
}

.green-audio-player .slider .gap-progress {
  background-color: #44bfa3;
  border-radius: inherit;
  position: absolute;
  pointer-events: none;
}

.green-audio-player .slider .gap-progress .pin {
  height: 16px;
  width: 16px;
  border-radius: 8px;
  background-color: #44bfa3;
  position: absolute;
  pointer-events: all;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.32);
}

.green-audio-player .slider .gap-progress .pin::after {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0);
  width: 200%;
  height: 200%;
  margin-left: -50%;
  margin-top: -50%;
  border-radius: 50%;
}

.green-audio-player .controls {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #55606e;
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 24px;
  margin-right: 24px;
}

.green-audio-player .controls .controls__slider {
  margin-left: 16px;
  margin-right: 16px;
  border-radius: 2px;
  height: 4px;
}

.green-audio-player .controls .controls__slider .controls__progress {
  width: 0;
  height: 100%;
}

.green-audio-player .controls .controls__slider .controls__progress .progress__pin {
  right: -8px;
  top: -6px;
}

.green-audio-player .controls span {
  cursor: default;
}

.green-audio-player .volume {
  position: relative;
}

.green-audio-player .volume .volume__button {
  cursor: pointer;
}

.green-audio-player .volume .volume__button.open path {
  fill: #44bfa3;
}

.green-audio-player .volume .volume__controls {
  width: 30px;
  height: 135px;
  background-color: rgba(0, 0, 0, 0.62);
  border-radius: 7px;
  position: absolute;
  left: -3px;
  bottom: 52px;
  flex-direction: column;
  align-items: center;
  display: flex;
  z-index: 2;
}

.green-audio-player .volume .volume__controls.hidden {
  display: none;
}

.green-audio-player .volume .volume__controls.top {
  bottom: 52px;
  left: -3px;
}

.green-audio-player .volume .volume__controls.middle {
  bottom: -54px;
  left: 54px;
}

.green-audio-player .volume .volume__controls.bottom {
  bottom: -164px;
  left: -3px;
}

.green-audio-player .volume .volume__controls .volume__slider {
  margin-top: 12px;
  margin-bottom: 12px;
  width: 6px;
  border-radius: 3px;
}

.green-audio-player .volume .volume__controls .volume__slider .volume__progress {
  bottom: 0;
  height: 100%;
  width: 6px;
}

.green-audio-player .volume .volume__controls .volume__slider .volume__progress .volume__pin {
  left: -5px;
  top: -8px;
}

/* Customize Plugin for CC*/
.green-audio-player {
  width: 100%;
  height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #FF8D74;
  color: #fff;
  border-radius: 0;
  padding-left: 12px;
}

.green-audio-player .loading .loading__spinner {
  width: 12px;
  height: 12px;
}

.green-audio-player .loading .loading__spinner {
  border: 2px solid #ffffff;
  border-right-color: transparent;
  border-radius: 50%;
  animation: spin 0.4s linear infinite;
}

.green-audio-player .controls .controls__current-time {
  width: 44px;
}

.green-audio-player .controls {
  color: #fff;
  font-size: 12px;
  margin-right: 0;
  margin-left: 0;
  max-width: calc(100% - 300px - 48px - 45%);
  min-width: calc(100% - 300px - 48px - 45%);
  width: calc(100% - 300px - 48px - 45%);
  flex-basis: calc(100% - 300px - 45%);
}

.green-audio-player .play-pause-btn-wrap {
  width: 24px;
  min-width: 24px;
  max-width: 24px;
}

.green-audio-player .podcast-title {
  margin-right: 24px;
  font-size: 12px;
  margin-right: 0;
  font-size: 12px;
}

.green-audio-player .episode-title {
  font-size: 12px;
  text-align: center;
  margin-left: 24px;
  margin-right: 24px;
  flex: 1;
}

.green-audio-player .slider .gap-progress .pin {
  background-color: #67c7c8;
}

.green-audio-player .volume {
  display: none;
}

.green-audio-player .slider .gap-progress {
  background-color: #ffffff;
  background-color: transparent;
}

.green-audio-player .controls .controls__slider {
  border-radius: 12px;
  height: 12px;
}

.green-audio-player .slider {
  background-color: #ffffff;
}

.green-audio-player .controls .controls__slider .controls__progress .progress__pin {
  -webkit-box-shadow: none;
  box-shadow: none;
  right: -8px;
  top: -2px;
}

.green-audio-player .slider .gap-progress .pin {
  height: 12px;
  width: 12px;
  border-radius: 8px;
  background-color: #44bfa3;
  position: absolute;
  pointer-events: all;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.green-audio-player .controls .controls__slider {
  border-radius: 7px;
  height: 7px;
}

.green-audio-player .controls .controls__slider {
  border-radius: 7px;
  height: 7px;
}

.green-audio-player .play-pause-btn {
  margin-right: 14px;
}

.podcast-title {
  overflow: hidden;    /* max-width: 300px;
      width: 300px;
      flex-basis: 300px;
      min-width: 300px; */
}

.episode-title {
  max-width: 45%;
  width: 45%;
  flex-basis: 45%;
  min-width: 45%;
  text-align: center;
}

.podcast-title .title__text, .episode-title .title__text {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

@media screen and (max-width:1400px) {
  .hidden-podcast-info-1400 {
    display: none;
  }

  .green-audio-player .controls {
    color: #fff;
    font-size: 12px;
    margin-right: 0;
    margin-left: 0;
    max-width: calc(100% - 180px - 48px - 55%);
    min-width: calc(100% - 180px - 48px - 55%);
    width: calc(100% - 180px - 48px - 55%);
    flex-basis: calc(100% - 180px - 55%);
  }

  .episode-title {
    max-width: 55%;
    width: 55%;
    flex-basis: 55%;
    min-width: 55%;
    text-align: center;
  }

}

@media screen and (max-width:1200px) {
  .hidden-podcast-info-1200 {
    display: none;
  }

  .green-audio-player .controls {
    color: #fff;
    font-size: 12px;
    margin-right: 0;
    margin-left: 0;
    max-width: calc(100% - 180px - 48px - 45%);
    min-width: calc(100% - 180px - 48px - 45%);
    width: calc(100% - 180px - 48px - 45%);
    flex-basis: calc(100% - 180px - 45%);
  }

  .episode-title {
    max-width: 45%;
    width: 45%;
    flex-basis: 45%;
    min-width: 45%;
    text-align: center;
  }

}

@media screen and (max-width:900px) {
  .hidden-podcast-info-1200 {
    display: none;
  }

  .green-audio-player .controls {
    color: #fff;
    font-size: 12px;
    margin-right: 0;
    margin-left: 0;
    max-width: calc(100% - 140px);
    min-width: calc(100% - 140px);
    width: calc(100% - 140px);
    flex-basis: calc(100% - 140px);
  }

  .episode-title {
    font-size: 11px;
  }

  .episode-title {
    display: none;
  }

  .green-audio-player {
    padding-right: 12px;
  }

}

.controls__total-time {
  display: none;
}